Subject: Re: [lojban] la lojban or le lojban

From: John Cowan <[email-masked]>
Date: Wed, 4 Sep 2002 08:17:03 -0400 (EDT)

G. Dyke scripsit:

> I've been wondering whether the gender of lojban in french should be
> masculine, like (nearly?) all languages (le francais, le srilankais etc.) or
> should it be feminine to reflect the fact that lojban calls itself "la
> lojban"

Well, as far as our scanty materials go, it's "el lojban" in Spanish,
though that is certainly not dispositive. I think the fact that the
Lojban name article looks feminine is irrelevant.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Promises become binding when there is a meeting of the minds and consideration
is exchanged. So it was at King's Bench in common law England; so it was
under the common law in the American colonies; so it was through more than
two centuries of jurisprudence in this country; and so it is today. 
--_Specht v. Netscape_